[General]
Cancel=Avbryt
FileFilterAllFiles=Alle filer
FileFilterHTMLFiles=HTML-filer

[ChooseClientForm]
ChooseMailClient=Velg e-postprogrammet programvare:
SelectLocationText=Velg post data stasjon og velge en mappe hvor du skal begynne å finne postdataene.
OutlookExpressBtn=Outlook Express
OutlookBtn=Outlook
EudoraBtn=Eudora
MozillaBtn=Mozilla
BeckyBtn=Becky
WinMailBtn=Windows Live Mail

[FindMailForm]
FindText=Finne postdataene...

[MainForm]
ButtonBack=Tilbake
ButtonSaveMail=Lagre post
ButtonPrintMail=Skriv post
CheckBoxShowHeader=Vis header
CheckBoxShowActivityLog=Vis aktivitetslogg
CheckBoxShowRawMessage=Vis rå melding
ColumnSubject=Emne
ColumnFrom=Fra
ColumnEMail=E-post
ColumnTo=Til
ColumnDate=Dato
TabsheetText=Tekst
TabsheetHTML=HTML
TabsheetAttachments=Vedlegg
ButtonOpen=åpent
ButtonSave=Lagre
EmailSavedMsg=E-post har blitt lagret:
InformationText=Informasjon

[DirSelForm]
Caption=Velg katalog...
Label1=Lagre til:
ButtonOk=Ok
ButtonCancel=Avbryt
